cryptol-2.4.0: Cryptol: The Language of Cryptography

Copyright | (c) 2013-2016 Galois Inc.
License | BSD3
Maintainer | cryptol@galois.com
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Cryptol.TypeCheck.Solver.Selector

Description

Synopsis

- tryHasGoal :: HasGoal -> InferM ()

# Documentation

tryHasGoal :: HasGoal -> InferM () Source #

Solve has-constraints.